/* Add here all your css styles (customizations) */
.breadcrumb-maria{
  margin-top: 200px !important;
}
.g-bg-breadcrumb{
  background: #fff !important;
  border-bottom: 2px solid #e45729;
}
.roboto{
	font-family: 'Roboto Condensed', sans-serif !important;
}

.g-bg-camar-degradado {
  background: linear-gradient(90deg , #E1411D, #F0913F, #E1411D);
}
.g-bg-camar-degradado-azul {
  background: linear-gradient(0deg , #1F5489, #4C94DB);
}
.g-bg-camar{
  background: #e45729 !important;
}
.g-bg-camar-footer{
  background: #f7f7f7 !important;
}
.g-color-camar{
  color: #E1411D !important;
}
.g-color-camar-2{
  color: #3472B0 !important;
}
.g-camar-button{
  color: #E1411D !important;
}
.g-camar-button--hover:hover{
  color: #3472B0 !important;
  text-decoration: none !important;
}
.g-bg-camar-2{
  background: #1F5489 !important;
}

.g-bg-camar-3{
  background: #fdd0ec !important;
}
.g-bg-camar-1{
  background: #0f1c3e !important;
}
.g-brd-camar{
  border-bottom: 5px solid #9E0F5B !important;
}
.g-brd-cocina{
  border-top: 2px solid #0DC5C5 !important;
}
.g-bg-secondary-2{
  background: #E0E0E0 !important;
}
.g-cocina-button-top{
  color: #fff !important;
}
.g-cocina-button--hover-top:hover{
  color: #d4d4d4 !important;
  text-decoration: none !important;
}
body section p{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ul li{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ol li{
	font-size: 20px !important;
	font-weight: 100 !important;
}
.g-bg-cocina--before::before, .g-bg-cocina--after::after {
    background-color: #18ba9b !important;
}
/*------------------------------------
  Block Hidden
------------------------------------*/
.g-hidden-xs-up {
  display: none !important; }

@media (max-width: 575px) {
  .g-hidden-xs-down {
    display: none !important; } }
@media (min-width: 576px) {
  .g-hidden-sm-up {
    display: none !important; } }
@media (max-width: 767px) {
  .g-hidden-sm-down {
    display: none !important; } }
@media (min-width: 768px) {
  .g-hidden-md-up {
    display: none !important; } }
@media (max-width: 991px) {
  .g-hidden-md-down {
    display: none !important; } }
@media (min-width: 992px) {
  .g-hidden-lg-up {
    display: none !important; } }
@media (max-width: 1199px) {
  .g-hidden-lg-down {
    display: none !important; } }
@media (min-width: 1200px) {
  .g-hidden-xl-up {
    display: none !important; } }
.g-hidden-xl-down {
  display: none !important; }
.navbar .u-main-nav-v5 .nav-link {
    color: #ac3474 !important;
    font-weight: 400 !important;
    border-bottom: 2px solid transparent !important;
}

.navbar .u-main-nav-v5 .nav-link:hover {
    color: #00519e !important;
}


.g-whatsapp-button{
  bottom: 15px;
  position: fixed;
  z-index: 100;
  margin-left: 0px;
}
.u-btn-whatsapp-montesur{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #25d366 !important;
}


.u-btn-whatsapp-montesur--hover:hover{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #128c7e !important;
}


.form-camar {
    background: rgb(255 255 255 / 50%) !important;
    color: #3472B0;    
    font-size: 20px;
}
.form-camar:focus, .custom-select:focus {
    border-color: #e1411d;
    box-shadow: none;
}

.g-bg-camar-opacity-0_4--after::after {
    background-color: rgba(52 114 176 / 40%) !important;
}